Subject: bug#22560: forward-word etc should be interactive-only

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 05 Feb 2016 18:10:27 +1100

Glenn Morris <[email-masked]> writes:

> The new implementation of subword-mode means that forward-word etc need
> to be marked as interactive-only, all existing uses of such functions
> need to be reviewed, and the issue needs to be mentioned in NEWS.

Or perhaps the interactive forward-word (etc) commands should be renamed
to something new, and the old versions of forward-word (etc) should be
restored so that no code that uses these functions to parse stuff will
unbreak...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no